/* ---MAIN STYLES--- */

.main_section {
    padding: 10vw 0 5vw 0;
}

.main_section .main_box {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.main_section .info_box,
.main_section .title_box {
    align-items: center;
    text-align: center;
}

.main_section .info_box {
    width: 50%;
}

.main_section .media_box {
    position: relative;
    width: 100%;
}

.main_section .media_box::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 3vw;
    border-radius: 0 0 50% 50%;
    background: var(--green);
    z-index: 2;
}

.main_section .media_box::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3vw;
    border-radius: 99% 99% 0 0;
    background: var(--green);
    z-index: 2;
}

.main_section .slider_item {
    position: relative;
    width: 100%;
    height: 30vw;
}

@media (max-width: 996px) {
    .main_section {
        padding: 30vw 0 10vw 0;
    }
    
    .main_section .main_box {
        gap: 5vw;
    }

    .main_section .info_box {
        width: 100%;
    }

    .main_section .slider_item {
        height: 55vw;
    }
}



/* ---QUESTIONS STYLES--- */

.questions_section {
    padding: 5vw;
}

.questions_section .questions_box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3vw;
}

.questions_section .info_box {
    justify-content: center;
}

.questions_section.reverse_info .info_box {
    order: 2;
}

.questions_section .info_box .title {
    font-size: 2.5vw;
}

.questions_section .info_box .title span {
    font-size: 1.5vw;
    opacity: .5;
}

.questions_section .media_item {
    position: relative;
    width: 100%;
    height: 35vw;
}

.questions_section .media_item::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: rotate(7deg);
    border-radius: 1vw;
    background: #107C7920;
}

.questions_section.white_info .media_item::before {
    background: #ffffff30;
}

.questions_section .media_item img {
    border-radius: 1vw;
}

@media (max-width: 996px) {
    .questions_section {
        padding: 10vw;
    }

    .questions_section .questions_box {
        grid-template-columns: 1fr;
        gap: 10vw;
    }

    .questions_section .info_box {
        order: 2;
    }

    .questions_section .info_box br {
        display: block;
    }

    .questions_section .info_box .title {
        font-size: 7vw;
    }

    .questions_section .info_box .title span {
        font-size: 6vw;
    }

    .questions_section .square_title {
        font-size: 4.5vw;
    }

    .questions_section .media_item {
        height: 75vw;
    }

    .questions_section .media_item::before {
        border-radius: 2vw;
    }

    .questions_section .media_item img {
        border-radius: 2vw;
    }
}



/* ---READY STYLES--- */

.ready_section {
    padding: 5vw 5vw 0 5vw;
}

.ready_section .ready_box {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1.5vw;
}

.ready_section .info_box {
    align-items: center;
    text-align: center;
}

.ready_section .points_box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.5vw;
}

.ready_section .point_item {
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1vw;
    padding-right: 1vw;
    border-radius: 10vw 2vw 2vw 10vw;
    background: #cfe3e3;
}

.ready_section .icon_box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3vw;
    height: 3vw;
    padding: .5vw;
    border-radius: 50%;
    transform: scale(1.25);
    background: #cfe3e3;
}

.ready_section .icon_box path {
    fill: var(--green);
}

.ready_section .point_item p {
    color: var(--green);
    font-size: 1.5vw;
    font-weight: bold;
}

.ready_section .block_text {
    width: 70%;
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
    background: #cfe3e3;
    padding: 2vw;
    border-radius: 1vw;
    margin: 1.5vw 0;
}

.ready_section .block_text p {
    color: var(--green);
    font-size: 1.5vw;
}

.ready_section .block_text li {
    color: var(--green);
    font-size: 1.25vw;
}

.ready_section .title {
    font-size: 1.5vw;
}

.ready_section .title span {
    font-size: 2.5vw;
    opacity: .5;
}

@media (max-width: 996px) {
    .ready_section {
        padding: 10vw;
    }

    .ready_section .ready_box {
        gap: 5vw;
    }

    .ready_section .info_box p br {
        display: none;
    }

    .ready_section .points_box {
        grid-template-columns: 1fr;
        place-items: center;
        gap: 5vw;
    }

    .ready_section .point_item {
        gap: 5vw;
        padding-right: 5vw;
        border-radius: 10vw 5vw 5vw 10vw;
    }

    .ready_section .icon_box {
        width: 10vw;
        height: 10vw;
        padding: 2vw;
    }

    .ready_section .point_item p {
        font-size: 3.5vw;
    }

    .ready_section .block_text {
        width: 100%;
        padding: 5vw;
        border-radius: 2vw;
    }

    .ready_section .block_text p {
        font-size: 3.5vw;
    }

    .ready_section .info_box br {
        display: block;
    }

    .ready_section .title {
        font-size: 5vw;
    }

    .ready_section .title span {
        font-size: 7vw;
    }
}



/* ---EMOTIONS STYLES--- */

.emotion_section {
    position: relative;
}

.emotion_section::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, #107C79, #107C7900, #107C79);
    z-index: 1;
}

.emotion_section .icon {
    position: absolute;
    height: 100%;
    left: 50%;
    transform: translateX(-50%);
    opacity: .1;
}

.emotion_section .emotion_box {
    position: relative;
    padding: 5vw;
    z-index: 1;
}

.emotion_section .info_box {
    align-items: center;
    text-align: center;
}

.emotion_section .subtitle {
    font-family: "Montserrat", sans-serif;
    font-size: 2vw;
}

.emotion_section .subtitle span {
    font-family: "Montserrat", sans-serif;
    font-size: 3vw;
    opacity: .5;
}

.emotion_section p {
    width: 75%;
    font-size: 1.5vw;
}

.emotion_section .square_title {
    width: fit-content;
}

@media (max-width: 996px) {
    .emotion_section .emotion_box {
        padding: 10vw;
    }

    .emotion_section .subtitle {
        font-size: 5vw;
    }

    .emotion_section .subtitle span {
        font-size: 6vw;
    }

    .emotion_section p {
        width: 100%;
        font-size: 4vw;
    }

    .emotion_section br {
        display: block;
    }

    .emotion_section .square_title {
        font-size: 5vw;
    }
}


/* ---FIRST STYLES--- */

.first_section {
    display: flex;
    flex-direction: column;
    gap: 1.5vw;
    padding: 5vw;
}

.first_section .title_box {
    width: 50%;
}

.first_section .first_box {
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    gap: 3vw;
}

.first_section .media_item {
    position: relative;
    width: 100%;
    height: 30vw;
    border-radius: 1vw;
    overflow: hidden;
}

.first_section .first_box .info_box {
    justify-content: center;
}

.first_section .info_box .subtitle {
    font-size: 1.75vw;
}

.first_section .info_box .subtitle span {
    font-size: 2.5vw;
    opacity: .5;
}

@media (max-width: 996px) {
    .first_section {
        align-items: center;
        gap: 3vw;
        text-align: center;
        padding: 10vw;
    }

    .first_section .title_box {
        align-items: center;
        text-align: center;
    }

    .first_section .title_box {
        width: 100%;
    }

    .first_section .first_box {
        grid-template-columns: 1fr;
        gap: 5vw;
    }

    .first_section .media_item {
        height: 45vw;
        border-radius: 2vw;
    }

    .first_section .first_box .info_box {
        align-items: center;
        text-align: center;
    }

    .first_section .info_box .subtitle {
        font-size: 6vw;
    }

    .first_section .info_box .subtitle span {
        font-size: 8vw;
    }

    .first_section .info_box br {
        display: block;
    }
}



/* ---BANNER STYLES--- */

.banner_section {
    position: relative;
    height: 40vw;
    background: black;
}

.banner_section .absolute_media {
    opacity: .5;
}

.banner_section .banner_box {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 1.5vw;
    z-index: 1;
}

.banner_section .banner_box h2 {
    color: white;
    width: 50%;
}

@media(max-width: 996px) {
    .banner_section {
        height: inherit;
        padding: 10vw;
    }

    .banner_section .absolute_media {
        opacity: .5;
    }

    .banner_section .banner_box {
        gap: 4vw;
    }

    .banner_section .banner_box h2 {
        width: 100%;
    }
}